html {
  font-size: 62.5%; 
}
*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
  }
body{
    height: 400px;
    width: 100%;
    background-color: #FCFFFA;
}
.checkbtn{
  font: 3rem;
  color: white;
  font-size: 4.5rem;
  float: right;
  cursor: pointer;
  display: none;
}
#check{
  display: none;
}
.header li a ,button{
    font-family: Arial, sans-serif;
    font-weight: bold;
    font-size: 1.3rem;
    color: #FCFFFA;
    text-decoration: none;    
}
.header{
    display: flex;
    justify-content: center;
    align-items: center;
}
header{
    width: 100%;
    align-self: center;
    background-color: #0D1824;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 25px 1.5%;
    height: 70px ; 
}
.logo{
  font-family: Arial, sans-serif;
  font-size: 1.7rem;
  color: #FCFFFA;
  text-decoration: none;  
}
.logo-cont img{
width: 55px;
height: 55px;
border-radius: 50%;
margin-right: 10px;
}
.logo-cont{
  display: flex;
    align-items: center; 
    justify-content: center;
}
.RMD{
  color: #26675D;
}
.nav_links{
   list-style: none;
}
.nav_links li{
    display: inline-block;
    padding: 0 20px;
}
.nav_links li a{
    transition: all 0.3s ease 0s;
}
.nav_links li a:hover{
    color: #418a7f;
}
.besoin{
  display: flex;
  flex-direction: column;
  align-items: center;
  flex-wrap: wrap;
  width: 100%;
height: 80px;
}
.left-line{
  border-left: rgba(5, 27, 31, 0.7) solid 1px;
  height: 2rem;
}
.besoin2 {
  margin-top: 2rem;
 display: flex;
 align-items: center;
 justify-content: space-between;
}
.besoin2 li a{
  padding: 0rem 2rem;
  text-decoration: none;
  color: rgba(5, 27, 31, 0.7);
  font-family: Arial, sans-serif;
  font-size: 3.5rem;
  font-weight: bold;
  letter-spacing: 1px;
  transition: all 0.5s ease 0s;
}
.besoin2 li a:hover{
  font-size: 3.6rem;
  color: rgba(5, 27, 31, 1);
}
.acc{
  
  
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    margin: 50px 0px;
    flex-wrap: wrap;
}
.info{
  padding-top: 50px ;
  
    width: 860px;
    height: 766px;
     
}
.info button{
    border: none;
    margin-top: 10px;
    border-radius: 15px;
    background-color: #26675D;
    width: 200px;
    height: 50px;
    font-family: Arial, sans-serif;
    color: #FCFFFA;
    transition: all 0.3s ease 0s;
    font-size: 2rem;
}
.arrow {
  display: inline-block;
  font-size: 20px;
  transition: transform 0.2s;
}
.info button:hover{  
background-color: rgba(38, 103, 93, 0.8) ;
}
.st1{
    font-family: Arial, sans-serif;
    font-size: 2.5rem;
    font-weight: 600;
    color: rgba(5, 27, 31, 1);
    text-align: justify;
    text-decoration: none;
}
.numtel{
  font-family: Arial, sans-serif;
  font-size: 4rem;
  font-weight:bolder;
  text-align: center;
  text-decoration: none;
  color: rgba(5, 27, 31, 1);
  padding-bottom: 50px;
}
@keyframes colorChange {
  0% { color: #000; } 
  25% { color: #26675D ; } 
  50% { color: #77ab80; } 
  75% { color: #26675D; } 
  100% { color: #000; } 
}
.numtel a{
  text-decoration: none;
  color: rgba(5, 27, 31, 1);
  animation: colorChange 5s infinite;
}
.numtel i{
  font-size: 6rem;
}
 .spann{
  font-weight:bolder ;
  font-size: 3.5rem;
  text-align: justify;
}
.acc-img{
    margin-top: 50px;
    overflow: hidden;
    border-radius: 20px;
    width: 555px;
    height: 700px;
    box-shadow:10px 8px 15px  #0606065a;
}
.acc-img img{
width: 100%;
height: 100%;
}
.nous{
display: flex;
flex-wrap: wrap;
justify-content: space-evenly;
align-items: center;
}
.nous1{
    width: 700px;
    height: 750px;
    font-family:Arial, sans-serif;  
}
.nous-tit{
  color: #246A63; font-weight: bold; font-size: 50px; font-family:Arial, sans-serif; 
}
.tit1{
  color: #246A63; font-weight: bold; font-size: 50px;
  }
  .tit2{
    color: #051B1F; font-size: 60px; font-weight: bold; 
  }
  .tit3{
    font-size: 25px;  color: rgba(5, 27, 31, 0.7); text-align: justify;
  }
.nous2{
    width: 700px;
    height: 700px;
    display: flex;
    flex-wrap:wrap ;
    justify-content: space-between;
}
.nou{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 320px;
    height: 250px;
    background-color: #FCFFFA;
    box-shadow:10px 8px 15px  #0606065a;
    border-radius: 15px;
    transition: all 0.3s ease-out;
    text-align: center;
}
.nou:hover {
    transform: translateY(-5px) scale(1.005) translateZ(0);
    box-shadow:10px 8px 15px  #0606065a;     
    background-color: #D5E1E1;
  }
.nou img{
width:  120px;
height: 120px;
}
.nou p{
  font-family:Arial, sans-serif;  
  font-weight: bold;
  color:#051B1F ;
  font-size: 2rem;
  text-align: center;
}
.cert{
  color: #246A63; font-weight: bold; font-size: 50px;font-family:Arial, sans-serif; 
}
.achiv{
  background-color: #cce4d0;
  width: 100%;
  max-height:  500px; 
  display: flex;
  flex-wrap: wrap;
  border-radius: 15px;
  justify-content: space-evenly;
}
.achiv div{
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: 20px;   
}
.achiv div img{
  width: 200px; height: 200px;
}
.achivp{
    font-family:Arial, sans-serif;  
    font-weight: bold;
    color:#051B1F ;
    font-size: 2rem;
}
.Nos{
  color: #246A63; font-weight: bold; font-size: 50px; font-family:Arial, sans-serif; 
}
.serv{
display: flex;
flex-direction: column;
align-items: center;
}
.serv1{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    width: 85%;
}

.serv1-1{
    margin-top: 100px;
    width: 600px;
    height: 700px;
    color: #246A63;
    background-color: #D5E1E1;
    border-radius: 20px;
    transition: all 0.3s ease 0s;
    border: #26675D solid 2px;
}
.serv1-1:hover{
    margin-top: 100px;
    width: 600px;
    height: 700px;
    background-color: #26675D;
    border-radius: 20px;
    color: white;
    box-shadow:0px 0px 15px 5px #0606065a;
}
.serv1-1:hover li{  
    color: white;  
}
.serv1-1:hover img{   
    filter: brightness(0) invert(1);
}
.serv1-2{
     
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 50px;   
    height: 400px;  
}

.serv1-2 p{
  text-align: center; 
  font-weight: bold; font-size: 30px;
}
.img1{
  width: 250px; height: 250px; margin-bottom: 35px;
}
.img2{
  width: 280px; height: 280px; margin-bottom: 35px; 
}
.img3{
  width: 340px; height: 200px; margin-bottom: 35px;  
}
.img4{
  width: 270px; height: 270px; margin-bottom: 35px; 
}
.serv1-3{
    display: flex;
    justify-content: left;
    padding-left: 10%;
    color: #0D1824;
    font-size: 2.1rem; 
    font-family: Arial, sans-serif;
    font-weight: bold;
}
.cards {
    display: flex;
    flex-direction: column;
    gap: 15px;
    align-items: center;
  }
  .temo{
    color: #246A63; font-weight: bold; font-size: 25px; font-size: 50px; padding-bottom: 50px; font-family:Arial, sans-serif; 
  }
   .card{
    background-color: #26675D;
    display: relative;
    height: 200px;
    width: 700px;
    border-radius: 10px;
    transition: 400ms;
  }
  .card img{
    position: absolute;
    top: 10px;
    left: 10px;
    width: 50px;
     height: 50px; 
     border-radius: 50%;
  }
   .tip {
    font-size: 1.6rem;
    font-weight: 700;
    font-family:Arial, sans-serif; 
    position: absolute;
    top: 25px;
    left: 70px;
    color: rgba(255, 255, 255, 0.7);
  }
  .tip2 {
    font-size: 1.6rem;
    font-weight: 700;
    font-family:Arial, sans-serif; 
    position: absolute;
    top: 100px;
    left: 30px;
    width: 90%;
    color: white;
  }
  .cards .card:hover {
    transform: scale(1.1, 1.1);
  }
  .cards:hover > .card:not(:hover) {
    filter: blur(5px);
    transform: scale(0.9, 0.9);
  }
  .cards:not(:hover) > .card:not(:hover) { 
    transform: scale(0.9, 0.9);
  }
footer{
 background-color:#303030 ;
 display: flex;
 flex-direction: column;
 align-items: center;
 padding-top: 30px;
}
ul {
    list-style: none;
  }
  .example-2 {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .example-2 .icon-content {
    margin: 0 10px;
    position: relative;
  }
  .example-2 .icon-content .tooltip {
    position: absolute;
    top: -30px;
    left: 50%;
    transform: translateX(-50%);
    color: #fff;
    padding: 6px 10px;
    border-radius: 5px;
    opacity: 0;
    visibility: hidden;
    font-size: 1.4rem;
    transition: all 0.3s ease;
  }
  .example-2 .icon-content:hover .tooltip {
    opacity: 1;
    visibility: visible;
    top: -50px;
  }
  .example-2 .icon-content a {
    position: relative;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    color: #4d4d4d;
    background-color: #fff;
    transition: all 0.3s ease-in-out;
  }
  .example-2 .icon-content a:hover {
    box-shadow: 3px 2px 45px 0px rgb(0 0 0 / 12%);
  }
  .example-2 .icon-content a svg {
    position: relative;
    z-index: 1;
    width: 30px;
    height: 30px;
  }
  .example-2 .icon-content a:hover {
    color: white;
  }
  .example-2 .icon-content a .filled {
    position: absolute;
    top: auto;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0;
    background-color: #000;
    transition: all 0.3s ease-in-out;
  }
  .example-2 .icon-content a:hover .filled {
    height: 100%;
  }
  .example-2 .icon-content a[data-social="Whatsapp"] .filled,
  .example-2 .icon-content a[data-social="Whatsapp"] ~ .tooltip {
    background-color: #4ed647;
  }
  .example-2 .icon-content a[data-social="Mail"] .filled,
  .example-2 .icon-content a[data-social="Mail"] ~ .tooltip {
    background-color: #6d0b0b;
  }  
  .example-2 .icon-content a[data-social="Facebook"] .filled,
  .example-2 .icon-content a[data-social="Facebook"] ~ .tooltip {
    background-color: #156ad9;
  }
  .example-2 .icon-content a[data-social="instagram"] .filled,
  .example-2 .icon-content a[data-social="instagram"] ~ .tooltip {
    background: linear-gradient(
      45deg,
      #405de6,
      #5b51db,
      #b33ab4,
      #c135b4,
      #e1306c,
      #fd1f1f
    );
  } 
  .top{
    background-color: #D5E1E1;
    color: rgba(5, 27, 31, 1);
    font-weight: 700;
    font-family:Arial, sans-serif; 
    width: 100px;
    height: 50px;
    border-radius: 20px;
    border: none;
    transition: all 0.3s ease;
     margin-top: 40px   ;
  }
  .top:hover{  
    background-color: rgba(213, 225, 225, 0.5);
  }
  @media(max-width:1600px){
    .besoin2 li a{
      padding: 0rem 1.5rem;
      font-size: 2.88rem;     
    }   
    .besoin2 li a:hover{
      font-size: 2.9rem;    
    }
  }
  @media(max-width:1320px){
    .besoin2 li a{
      padding: 0rem 1rem;
      font-size: 1.88rem;     
    }  
    .besoin2 li a:hover{
      font-size: 1.9rem;    
    }
  }
@media(max-width:1077px){
.checkbtn{
  display: block;  
}
@media(max-width:900px){
    .besoin2 li a{
      padding: 0rem 1rem;
      font-size: 1.1rem;     
    }    
    .besoin2 li a:hover{
      font-size: 1.2rem;
    }
  }
.nav_links{
  position: absolute;
  width: 100%;
  top: -100%;
  right: 0;
  height: 400px;
  text-align: center;
  background: #101d2b;
  transition: all .5s  ;
}
.header ul li{
  display: block;
  padding: 25px 0;

}
.header ul li a{
  font-size: 2rem;
}
#check:checked~ul{
  top: 70px;
}
}
  @media screen and (max-width:600px){
  .besoin2 li a{
    padding: 0rem 0.3rem;
    font-size: 1.1rem;
    font-weight: bold;
    color: #000;
  }
  .besoin2 li a:hover{
    font-size: 1.3rem;
  }
  .acc{ 
      margin: 0px 20px;    
  }
  .info{
      display: flex;
      flex-direction: column;
      align-items: center;
      width: 100%;
      height: auto;
      padding: 20px 0;
      margin-bottom: 50px;
  }
  .st1{ 
      font-weight: 400;
      font-size: 1.59rem;
      line-height: 1.5;
  }
  .spann{
    font-weight:bolder ;
    font-size: 1.7rem;
  }
  .numtel{
   
    font-size: 2rem;
    padding-bottom: 50px;
  }
  .numtel i{
    font-size: 3rem;
  }
  .acc-img{
      margin: 0;
      padding: 0;
      width: 300px;
      height: 400px;
  } 
  .nous-tit{
    font-size: 3rem; text-align: center;
  }
  .nous{
  margin: 0 20px;
  }
  .nous1{
      width: 100%;
      height: auto;
      padding-bottom:30px ;
  }
  .tit1{
  font-size: 3rem; text-align: center;
  }
  .tit2{
    font-size: 3.5rem;
  }
  .tit3{
    font-size: 1.8rem;
    padding-bottom:100px ;
  }
  .nous2{
      width: 100%;
      height: auto;
      justify-content: space-evenly;
      padding-bottom:100px ;
  }
  .nou{
      width: 140px;
      height: 115px;
      margin: 15px 0px; 
  }  
  .nou img{
  width:  60px;
  height: 60px;
  }
  .nou p{
      font-size: 1.3rem;
  }
  .cert{
    font-size: 3rem; text-align: center;
  }
  .achiv div img{
    width: 100px; height: 100px;
  }
  .achivp{ 
      font-size: 1.8rem;
  }
  .Nos{
    font-size: 3rem;  font-family:Arial, sans-serif; 
  }
  .serv1{  
      justify-content: center;
  }
  
  .serv1-1{
      margin-bottom: 60px;
      width: 300px;
      height: auto;
      padding-bottom: 20px;
  }
  .serv1-1:hover{
    margin-top: 100px;
    width: 300px;
    height: auto;
}
  .serv1-2{
      display: flex;
      flex-direction: column;
      align-items: center;
      padding-top: 30px;   
      height: auto;
      text-align: center;
  }
  .serv1-2 p{
     font-size: 1.9rem;
  }
  
  .img1{
    width: 125px; height: 125px; margin-bottom: 35px;
  }
  .img2{
    width: 140px; height: 140px; margin-bottom: 35px; 
  }
  .img3{
    width: 170px; height: 100px; margin-bottom: 35px;  
  }
  .img4{
    width: 135px; height: 135px; margin-bottom: 35px; 
  }
  .serv1-3 li{
      font-size: 1.5rem; 
  }
     .card{
      background-color: #26675D;
      display: relative;
      height: 150px;
      width: 350px;
      border-radius: 10px;
      transition: 400ms;
    }
    .card img{
      width: 35px;
      height: 35px; 
    }
    .temo{
      font-size: 2.5rem; padding-bottom: 5px;
    }
     .tip {
      font-size: 1.4rem;
      top: 20px;
      left: 50px;
    }
    .tip2 {
      font-size: 1.4rem;
      font-weight: 700;
      font-family:Arial, sans-serif; 
      position: absolute;
      top: 70px;
    }
    .cards .card:hover {
      transform: scale(1, 1);
    }
  footer{
   background-color:#303030 ;
   display: flex;
   flex-direction: column;
   align-items: center;
   padding-top: 30px;
  }
  ul {
      list-style: none;
    } 
}